.cuerpo_ppal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	white-space: normal;
}
.cuerpo_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	white-space: normal;
}
.cuerpo_terc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.titular_ppal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006666;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	text-transform: none;
}
.titular_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #009966;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	text-transform: none;
}
.titulo_ppal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.titulo_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.subtitulo_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.subtitulo_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #006666;
	text-decoration: none;
}
.subtitulo_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #009966;
	text-decoration: none;
}
.subtitulo_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.fecha_ppal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #006666;
	text-decoration: none;
}
.blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}

.fecha_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #006666;
	text-align: left;
	text-decoration: none;
}.admin_titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #006633;
}
.admin_titulo_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #336633;
}
.error {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
